Hacking Keep getting error -1017 when trying to install the cios for backup lo

Grav

Member
OP
Newcomer
Joined
Oct 27, 2006
Messages
21
Trophies
0
XP
97
Country
United States
Here's what I've tried so far with knowitall's help

Knowitall If you downgraded with IOS Downgrader then you have a cIOS installed. BTW, you might want to try installing the ios16. Then, you want to use the new cIOS_fix that can be found on this thread. After this, use cIOS Uninstaller. Next, use the IOS Downgrader. Finally, use install the launcher .3 package.

Grav Did all that, but the cios installer thing is still doing the same error -1017 crap. at 3.2U.

Knowitall Use the cIOS downgrader to downgrade to 3.3U not 3.2U. Some people that tell you to go to 3.2U and that it is the best are morons.
Grav did that just now, still -1017

Knowitall Install, with wad manager 1.3 ios16 version, the cios_fix. This can be found in djtaz's signature.

Grav still a whole bunch of -1017

Knowitall If you successfully installed cios_fix, use cIOS downgrade to go to version 3.3U. If you have not successfully installed the cios_fix let me know.

Grav I'm at 3.3U and the cios fix is installed. i have no clue what i'm doing wrong

Knowitall Also, what I did, was installed IOS 37 in addition to ios16. I installed the fix and then used cIOS Uninstaller, then IOS Downgrader. Your Wii is no different then mine. So, I am confident we will get throught this. yaynds.gif

Grav installed 37 and 16, then the fix, cios uninstalled 249, then downgraded from 3.3U to 3.3U. still the same old 1017

Knowitall OK, well, first you should definitely NOT have had 249 installed at all. This is what the underlying problem has been from the get go. Let me ask you a question, are you talking about the cIOS uninstaller found on Waninkoko's website?

Grav After I install the cios_fix, and then use the ininstaller, it reports I have 249 on there and removes it. even after that, though, it doesn't work. yes i'm referring to the cios uninstaller from waninkoko

Knowitall Save all of the game file saves you have on your Wii, then reformat. Be sure to remove the shop channel before you reformat. I'm at a loss, dude, sorry I could not be of more assistance.

Have no clue what else to do, would prefer not to reformat unless it would guarantee to fix whatever problem i'm having.
 

ether2802

we have the techno...!!
Former Staff
Joined
Oct 14, 2007
Messages
4,349
Trophies
0
Age
38
Location
Pto. Vallarta
XP
282
Country
Mexico
Are you using the SD instalation or the WiFi instalation??? I couldn't do the WiFi so tryed the SD and in the first attemp, voila..!! worked
smile.gif
 

weirdfate

Well-Known Member
Member
Joined
Sep 22, 2008
Messages
111
Trophies
0
XP
55
Country
United States
im getting this error to and i have ciso_fix installed and i have downgraded to 3.3u
im thinking its time to spend some money and get a mod chip!!
 

knowitall599

Banned!
Banned
Joined
Oct 1, 2008
Messages
213
Trophies
0
XP
36
Country
United States
weirdfate said:
im getting this error to and i have ciso_fix installed and i have downgraded to 3.3u
im thinking its time to spend some money and get a mod chip!!

Heavens no, do not get a modchip! that would be a waste of your money at this point. Plus, it might not work because of the softmods you may have made to your Wii.
 

weirdfate

Well-Known Member
Member
Joined
Sep 22, 2008
Messages
111
Trophies
0
XP
55
Country
United States
knowitall599 said:
weirdfate said:
im getting this error to and i have ciso_fix installed and i have downgraded to 3.3u
im thinking its time to spend some money and get a mod chip!!

Heavens no, do not get a modchip! that would be a waste of your money at this point. Plus, it might not work because of the softmods you may have made to your Wii.

ok so what could i do to get this to work?

as it stands now i got the semibrick fixed but now i cant even install the older backup loader and ciso
im guessing that the iso's are still patched from the update and the only way to fix that is to find them on older disks and install them
 

knowitall599

Banned!
Banned
Joined
Oct 1, 2008
Messages
213
Trophies
0
XP
36
Country
United States
You are right on target. Except that you need ios16. Then, you need a special verion of Wad Manager. Install cio_fix with this new version of WAD Manager. Also, the cios fix should be called something else because there are two of them. These files can be found in djtaz's signiture file.
 

weirdfate

Well-Known Member
Member
Joined
Sep 22, 2008
Messages
111
Trophies
0
XP
55
Country
United States
knowitall599 said:
You are right on target. Except that you need ios16. Then, you need a special verion of Wad Manager. Install cio_fix with this new version of WAD Manager. Also, the cios fix should be called something else because there are two of them. These files can be found in djtaz's signiture file.
i got the files out of there and did it like that and im still getting the error

i want to try and convert the ciso installer into a wad to install it with the ios16 wad manager but cant find the tool to do thie, or will this not work and im doing something wrong witht the way it is now?

what version firmware should i downgrade to?
should i install the ciso for Backup loader 0.3 via homebrew or should i send it with tcploader?
 

-Unknown-

Well-Known Member
Newcomer
Joined
Oct 11, 2008
Messages
55
Trophies
0
XP
228
Country
Canada
FYI, I had a similar problem. It revolved around IOS249 (really a cIOS, but shows up as IOS249) not uninstalling properly, even though I uninstalled it using WAD Manager and DVDx (had it from the initial Backup Loader 0.1).

I used AnyTitleDeleter and found it under system files (displayed as IOS249)... after I deleted it from there, I was back in business and no more error -1017.

At the very least, I'd highly recommend downloading AnyTitleDeleter and check if you see IOS249 under the SystemFiles
 

madmarvin

New Member
Newbie
Joined
Apr 21, 2007
Messages
3
Trophies
0
Age
47
Location
Stourbridge UK
XP
137
Country
right i kept getting 1017 error when launching the usb loader

removing ios 249 worked for me

usb loader working fine on Pal wii running system 4.0 with wiikey 1.9s installed

this info might be of some use to someone
wacko.gif
 

BBking83

Well-Known Member
Member
Joined
Oct 23, 2008
Messages
676
Trophies
0
Location
Australia
XP
214
Country
-Unknown- said:
I used AnyTitleDeleter and found it under system files (displayed as IOS249)... after I deleted it from there, I was back in business and no more error -1017.

Chewy5 said:
es, getting rid of IOS249 solved me 1017 issue.

madmarvin
removing ios 249 worked for me

Yep. I can back this up too. Use ATD and delete IOS249 and reinstall.
 

clivefrog

Well-Known Member
Newcomer
Joined
Dec 22, 2006
Messages
75
Trophies
0
XP
265
Country
I've have this 1017 error problem also, but when i run any title deleter and choose system files it says it can't read titles or something similar, I'm on 3.2E, heeeelp!
 

S197

Member
Newcomer
Joined
May 29, 2008
Messages
7
Trophies
0
XP
21
Country
United States
OMFG!!!!!!!! THANK YOU

I had that freaking IOS249 problem with the error -1017. Deleted it and I'm in business!!!
 
General chit-chat
Help Users
  • No one is chatting at the moment.
    KennieDaMeanie @ KennieDaMeanie: Ghosts is a pretty good show on the bbc